uuid: c813c5d5-e0c4-4038-b3bb-6addf30b7eb1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: A4dUIYbp8-slaBb-hJR6sP7rR_AxXUNNiQyeQnpHrHE
id: admin
label: 'Admin profile'
description: 'Configuration for site administrators'
conf:
  extensions: '*'
  maxsize: 0.0
  quota: 0.0
  maxwidth: 0
  maxheight: 0
  replace: 0
  folders:
    -
      path: .
      permissions:
        all: true
